/*#jans-srs .location-select-field {
    visibility: collapse;
}*/
.jans {
	font-family: Arial, sans-serif;
}
.jans .navbar-brand > img  {

}
.jans .navbar-light .navbar-toggle {
	border-color: white;
	margin-top: 30px;
}
.jans .navbar-light .navbar-toggle:focus, .jans .navbar-light .navbar-toggle:hover {
	background: white;
}
.jans .navbar-light .navbar-toggle .icon-bar {
	background-color: #3a3a3a;
}
.jans .navbar-light .navbar-brand, .jans .navbar-light .navbar-nav > li > a {
	text-shadow: none;
}
.jans .navbar-light .navbar-nav > li {
	border-bottom: 1px solid #F4F4F3;
}
.jans .navbar-light .navbar-nav > li:last-child {
	border: none;
}
.jans .navbar-light .navbar-collapse, .jans .navbar-light .navbar-form {
	border: none;
}
.jans .navbar {
	background: white;
	border: none;
	/* text-transform: uppercase; */
	border: 0;
	border-radius: 0;
}
.jans .navbar-light .navbar-brand, .jans .navbar-light .navbar-nav > li > a, .jans .navbar-light .navbar-nav > li > a:active, .jans .navbar-light .navbar-nav > li > a:visited {
	color: #000;
}
.jans .navbar-light .navbar-nav > li > a:hover, .jans .navbar-light .navbar-nav > li.jans-reservations > a {
	color:rgba(0, 0, 0, 0.8);
}
.jans-footer {
	background: #666666;
	color: #ffffff;
	text-align: center;

}
.jans-footer a, .jans-footer a:active, .jans-footer a:visited {
	color: #FCFCFB;
	text-decoration: none;
}
.jans-footer a:hover {
	color: #1b75bc;
	text-decoration: none;
}
.jans-copyright {
	background: #2F2926;
	color: #fcfcfb;
	font-size: .9em;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
}
.jans-copyright a, .jans-copyright a:visited, .jans-copyright a:active, .jans-copyright a:hover {
	color: #fcfcfb;
}
.jans-footer .jans-reservations > a {
	color: #1b75bc;
}
.jans-srs {
	background: white;
}
@media only screen and (max-width : 767px) {

}
@media only screen and (min-width : 768px) {
	.jans-mail > img {
		height: 18px;
		width: auto;
		margin-bottom: 2px;
	}
	.jans .navbar {
		min-height: 116px;
		float: left;
	}
	.jans .navbar-nav li {
		padding-bottom: 15px;
		padding-top: 25px;
		padding-left: 10px;
		padding-right: 10px;
		font-size: 1.2em;
	}
	.jans .navbar-brand > img  {
	/*	height: 35px; */
	}
	.jans .navbar-light .navbar-nav > li {
		border: none;
	}
	.jans-footer {
		padding: 15px;
		overflow: auto;
	}
	.jans-footer-links li {
		padding-bottom: 5px;
	}
	.jans-copyright {
		text-align: left;
	}
}
@media only screen and (max-width : 996px) {
	.jans .navbar-nav li {
		padding-left: 1px;
		padding-right: 1px;
	}
}
@media only screen and (max-width : 800px) {
	.jans .navbar-nav .nav-link {
		padding-left: 0.25rem;
		padding-right: 0.25rem;
	}
}

@media only screen and (min-width : 992px) {
	.jans .navbar-nav li {
		padding-bottom: 25px;
	}
}
.navbar-toggler, .navbar-toggler:focus, .navbar-toggler:hover, .navbar-toggler:active {
	border: none;
	box-shadow: none;
}
.jans-copyright a {
	text-decoration: none;
}
.jans-copyright a:hover {
	text-decoration: underline;
}

.navbar-toggler, .navbar-toggler:focus, .navbar-toggler:hover, navbar-toggler:active {
	border: none;
	box-shadow: none;
	outline: 0;
}




.srs-catalog-description {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;

}
.srs-product-list .grid .srs-catalog-description {
	height: 88px;
}








body {
	font-family: "Lato","Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: .867rem;
	font-style: normal;
	line-height: 1.467;
	letter-spacing: 0;
	direction: ltr;
}

h1, h2, h3, h4, h5, p, .push-button-secondary span, .push-button-description span, .product-details-information-pusher span, .product-reviews-center-pusher span, span, a {
	font-family: arial,sans-serif;
	letter-spacing: initial;
}
.footer-container {
	background-color: #666666;
	display: block;
	padding: 100px 0;
	margin: 0 auto;
	color: #ffffff;
}
.footer-container h2 {
	color: #ffffff;
	font-size: 32px;
	line-height: 42px;
	display: block;
	margin: 15px 0;
	font-weight: normal;
	text-align: left;
}
.footer-container nav ul {
	padding-left: 0;
}
.footer-container nav ul li {
	font-size: 18px;
	line-height: 28px;
	font-weight: normal;
	text-align: left;
}
.footer-container ul li {
	list-style: none;
}
.footer-content {
	max-width: 1785px;
	margin: 0 auto;
}
.footer-content .footer-column {
	width: 18%;
	min-width: 232px;
	margin: 5px;
	display: inline-block;
	vertical-align: top;
}
.footer-container a:hover, .footer-container a:active {
	color: #999999;
	text-decoration: underline;
	outline: none;
}
.footer-copyright ul li {
	display: inline-block;
	margin: 0 10px;
}
.social-container img {
	padding: 3px;
}
#navbar a.nav-link{
  font-weight: 500;
  font-family: Figtree, sans-serif !important;
  color: #121212;
  font-size: 16px;
}
.jans-footer li a {
  font-weight: 500;
  font-family: Figtree, sans-serif !important;

}


.srs-delivery-btn a {
    color: white;
}



.srs-delivery-btn a img {
  filter: invert(100%);
  
}


.srs-add-to-cart img[src="./images/truck.png"] {
    display:none;
}

